@charset "utf-8";
/* CSS Document */

#top_banner {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:107px;
	min-height:107px;
	background-repeat:repeat-x;
	margin:0 auto;
	padding:0;
	z-index:92;
	font-family: Arial, Helvetica, Verdana, sans-serif;	
	font-size:10px;
}
#top_announcement {
	position:absolute;
	top:0px;
	left:0px;
	height:20px;
	min-height:20px;
	margin:0 auto;
	z-index:2;
	width:560px;
}
#top_announcement_header {
	padding:10px;
	z-index:1;
	font-family: Arial, Helvetica, Verdana, sans-serif;	
	font-size:12px;
	background-color:#CCCCCC;
	color:#FFFFFF;
	margin-top:380px;
	margin-left:10px;
	margin-right:334px;
	font-weight:bold;
	width:560px;
	height:20px;
}
#top_announcement_text {
	padding:10px;
	z-index:1;
	font-family: Arial, Helvetica, Verdana, sans-serif;	
	font-size:12px;
	background-color:#333333;
	color:#FFFFFF;
	margin-top:400px;
	margin-left:10px;
	margin-right:334px;
	font-weight:bold;
	font-weight:bold;
	width:560px;
}
#top_logo_nav {
	float:left;
	width:634px;
	z-index:93;
}

#top_logo {
	margin-top:6px;
}
#top_main_nav {
	margin-left:46px;
	position:relative;
	z-index:94;
	padding:0;
}


/* Menu Content */
ul#topnav {
	margin: 0;
	padding: 0;
	float:left;
	width: 100%;
	list-style: none;
	font-size: 1.1em;
	position:relative;
	z-index:95;
}
ul#topnav li {
	float: left;
	margin: 0;
	padding: 0;
	position: relative; /*--Important--*/
}
ul#topnav li a {
	float: left;
	text-indent: -9999px; /*--Push text off of page--*/
	height: 33px;
}
ul#topnav li:hover a, ul#topnav li a:hover {
	background-position: left bottom;
} /*--Hover State--*/
ul#topnav a.topnavbtn_admission {
	background: url('../../images/menu_buttons/2012/01admissiongold.png') no-repeat;
	width: 78px;
}
ul#topnav a.topnavbtn_academics {
	background: url('../../images/menu_buttons/2012/02academicsblue.png') no-repeat;
	width: 80px;
}
ul#topnav a.topnavbtn_infoabout {
	background: url('../../images/menu_buttons/2012/03aboutgold.png') no-repeat;
	width: 56px;
}
ul#topnav a.topnavbtn_infofor {
	background: url('../../images/menu_buttons/2012/04lasalleforblue.png') no-repeat;
	width: 82px;
}
ul#topnav a.topnavbtn_locations {
	background: url('../../images/menu_buttons/2012/05locationsgold.png') no-repeat;
	width: 72px;
}
ul#topnav a.topnavbtn_giving  {
	background: url('../../images/menu_buttons/2012/06givingblue.png') no-repeat;
	width: 55px;
}
ul#topnav a.topnavbtn_athletics  {
	background: url('../../images/menu_buttons/2012/07athleticsgold.png') no-repeat;
	width: 69px;
}
ul#topnav a.topnavbtnMyLaSalle {
	background: url('../../images/menu_buttons/2012/08mylasalleblue.png') no-repeat;
	width: 72px;
}

.sub {
		
		padding: 10px;
		line-height: normal;
}
.subabout {
	*background:url('http://www.lasalle.edu/images/about_menu2A.png') no-repeat !important; 
}

.infoforsub {
	position:absolute;
	padding:0 10px 10px 10px;
	left:180px;
	top:0px;
	z-index:1000;
	background-color:#e8edf1;
	border-top:#003366 solid 1px;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none; /*--Hidden for those with js turned off--*/
}

.subyellow ul li a {
	border-left:#003366 dotted 1px;
}

.infoforsubyellow {
	position:absolute;
	padding:0 10px 10px 10px;
	left:180px;
	top:0px;
	z-index:1000;
	background-color:#ffffcc;
	border-top:#ffcc00 solid 1px;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none; /*--Hidden for those with js turned off--*/
}

ul#topnav li .sub {
	position: absolute; /*--Important--*/
	top: 33px;
	left: 3px;
	float: left;
	background: #bbc9d6  repeat-x ; /*--Background gradient--*/
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none; /*--Hidden for those with js turned off--*/
	overflow:visible;
}
ul#topnav li .sub2 {
	position: absolute; /*--Important--*/
	top: 33px;
	left: 3px;
	float: left;
	background: #bbc9d6  repeat-x; /*--Background gradient--*/
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none; /*--Hidden for those with js turned off--*/
	overflow:visible;
}
ul#topnav li .subyellow {
	position: absolute; /*--Important--*/
	top: 33px;
	left: 3px;
	background: #ffeea8  repeat-x !important; /*--Background gradient--*/
	padding: 10px 10px 10px;
	float: left;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none; /*--Hidden for those with js turned off--*/
	overflow:visible;
	z-index:96;
}
ul#topnav li .subyellow2 {

	background: #ffeea8  repeat-x ; /*--Background gradient--*/

}


ul#topnav li .row { /*--If needed to break out into rows--*/
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 5px;
}
ul#topnav li .sub ul {
	list-style: none;
	margin: 0;
	padding: 0px;
	width: 190px;
	overflow:visible;
	float: left;
}
ul#topnav .sub ul li {
	width: 100%; /*--Override parent list item--*/
	color: #000;
}
ul#topnav .sub ul li h2 { /*--Sub nav heading style--*/
	padding: 4px;
	padding-left: 15px;
	margin:0px;
	font-size: 1.2em;
	font-weight:bold;
	border-bottom:#003366 dotted 1px;
	line-height:normal !important;
}
ul#topnav .subyellow ul li h2 { /*--Sub nav heading style--*/
	padding: 4px;
	padding-left: 15px;
	margin:0px;
	font-size: 1.2em;
	font-weight: bold;
	border-bottom:#FFCC00 dotted 1px;
}

ul#topnav .sub ul li h2 a { /*--Sub nav heading link style--*/
	padding: 5px 0;
	background-image: none;
	color: #000;
}
.topnav_titlelink {
	float: none;
	text-indent: 0; /*--Override text-indent from parent list item--*/
	height: auto; /*--Override height from parent list item--*/
	padding: 4px 5px 4px 10px;
	margin-left:10px;
	display: block;
	text-decoration: none;
	color: #000;
}
ul#topnav .sub ul li a {
	float: none;
	text-indent: 0; /*--Override text-indent from parent list item--*/
	height: auto; /*--Override height from parent list item--*/
	padding: 4px 5px 4px 10px;
	margin-left:10px;
	display: block;
	text-decoration: none;
	color: #000;
	border-left:#003366 dotted 1px;
	font-size:11px;
}
.goldborder ul li a  {
	border-left:#ffcc00 dotted 1px !important;
}

.goldborder ul li div ul li a  {
	border-left:#003366 dotted 1px !important;
}


ul#topnav .sub ul li a:hover {
	color: #000;
	display:block;
	border:#003366 solid 1px;
	padding: 3px 5px 3px 10px;
	background-color:#e8edf1;
	background-position: 5px 12px;/*--Override background position--*/
}

ul#topnav .subyellow ul li a {
	float: none;
	text-indent: 0; /*--Override text-indent from parent list item--*/
	height: auto; /*--Override height from parent list item--*/
	padding: 4px 5px 4px 10px;
	margin-left:10px;
	display: block;
	text-decoration: none;
	color: #000;
	border-left:#FFCC00 dotted 1px;
	font-size:11px;
}
ul#topnav .subyellow ul li a:hover {
	color: #000;
	display:block;
	padding: 3px 5px 3px 10px;
	background-color:#bbc9d6;
	background-position: 5px 12px;/*--Override background position--*/
}
.on-top {
	position:relative;
	overflow:visible;
	display:block;
}
.brclear {
	clear:both;
	height:0;
	margin:0;
	font-size: 1px;
	line-height: 0px;
}

#top_banner {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:107px;
	min-height:107px;
	background-image:url('../../images/top_banner_bg.png');
	background-repeat:repeat-x;
	margin:0 auto;
	padding:0;
	z-index:92;
}
#top_logo_nav {
	float:left;
	width:634px;
	z-index:93;
}

#top_logo {
	margin-top:6px;
}
#top_main_nav {
	margin-left:48px;
	position:relative;
	z-index:94;
	padding:0;
}
#top_quick_links {
	float:left;
	width:290px;
	min-height:107px;
	height:107px;
	padding:0;
	background-image:url('../../images/searcharea.png');
}
#search_field
{
	padding-left:15px;
	margin-top:10px;
	padding-right:15px;
	border:#FF0000 1px thin;
	text-align:center;

}


.search_button {
	display:block; 
	width:82px; 
	height:28px; 
	min-height:28px;
	border:0;
	float:right;
	border-left:3px #e6e6e6 solid;
	margin-left:0px; 
	margin-right:5px;
	padding:0;
	margin-top:0;
}

#quicklinks{
	margin-left:9px;
	margin-top:16px;
}
.quicklinks_drop {
	width:268px;
	border-right:1px solid #cccc99;
	border-bottom:1px solid #cccc99;
	border-left:1px solid #cccc99;
	list-style:none;
	padding:0;
	margin:0;
	display:none;
	background-image:url('images/blank.png');
	}
.quicklinks_drop li{background:#e2e2d2; line-height:normal;}
.quicklinks_drop li a{color:#000; text-decoration:none; padding:5px; display:block; padding-left:20px; font-size:10px;}
.quicklinks_drop li a:hover{color:#000; text-decoration:none; padding:5px; display:block; padding-left:20px; background-color:#FFF; font-size:10px;}
.quicklinks_drop li h3{color:#000; text-decoration:none; padding:5px; display:block; padding-left:20px; margin:0; background-color:#acac98; font-size:12px;line-height:normal;}
.quicklinks_drop li.alt{background:#cccc99;}
#quicklinks_img
	{
		display:block;
		text-indent: -9999px;
		width:270px;
		height:36px;
		background:url('../../images/quicklinks.gif') no-repeat;
		
	}

.footercol h3 {
	font-size:12px;
}
.footercol div {
	padding-bottom:3px;
	font-size:10px;
}
.footercol a {
	font-size:10px;
	color:#333333;
	line-height:15px;
	text-decoration:none;
}
.footercol a:hover {
	text-decoration:underline;
}
#footer-nav {
	width:914px; 
	height:200px; 
	background-color:#e0e0c2;

}